/*************************************

3.5 BLOG

 ************************************/
.blog-container{
/*	float:left;*/
	width:100%;
	
}
.blog-post{
	padding-bottom:72px;
	margin-bottom:72px;
	position:relative;
	border-bottom:1px solid #c5c5c5;
}

.blog-title{
	font-weight:400;
	color:#fff;
	margin-bottom: 8px !important;
    padding: 0 !important;
	font-size: 30px;
    line-height: 36px;
    font-family: 'Open Sans', sans-serif;
}

.blog-title a, .articles-title a{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	letter-spacing:1px;
}
.blog-title a:hover, .articles-title a:hover{
	text-decoration:none;
    color: #537264;
}

.blog-date{
	margin: 0 0 15px;
	padding: 0;
}
.blog-date li{
	display:inline-block;
	margin:0 24px 0 0;
	font-size: 15px;
}
.blog-date li i{
	margin-right:5px;
	color:#537264;
}
.blog-date li:last-child{
	margin-right:0;
}

.blog-date li, .blog-date li a{
	color:#ffffff;
}
.blog-date li a:hover{
	color:#537264;
}

.page-numbers, .page-numbers:hover{
    font-family: 'Open Sans', sans-serif;
	margin: 0 3px;
	text-decoration:none;
	font-weight:normal;
	display:inline-block;
	color:#1d1d1d;
	font-size: 35px;
} 
.page-numbers:hover, .current,.current:hover{
	color:#537264;
	font-size: 35px;
    text-decoration: none!important;
}
.current,.current, .current:hover{    
    font-family: 'Open Sans', sans-serif;
}
.articles-holder, .articles-title {
   
}
.sidebar{
	padding-left:20px;
	margin-top:10px;
}
.sidebar h1{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
    font-weight: 400;
    line-height: 28px;
    padding-bottom: 10px;
}
.sidebar ul{
	padding:0;
	list-style:none;
}
.sidebar ul li{    
	float: left;
    padding: 0 0 8px;
    width: 100%;
}
.sidebar.screen-reader-text{
	display: none;
}	
.widget-area {
    float: left;
    width: 100%;
}
.widget{
	width: 100%;
	float: left;
	margin-bottom:20px;
	list-style: none;
}
.widgettitle{
	color:#ffffff;
	padding-bottom: 5px!important;

}
.textwidget p{
	color:#ffffff;
}
.widget_text{
	color:#ffffff;
}

.widget ul {
	margin-bottom:0;
}
.widget_categories ul li, 
.widget_archive ul li, 
.widget_recent_entries ul li{	
	list-style:none;
}
.widget_categories ul li a, 
.widget_archive ul li a, 
.widget_recent_entries ul li a{	
	color: #ffffff;
    font-size: 17px;
    line-height:20px; 
    font-weight: 700;
}
.widget_categories ul li a:hover, 
.widget_archive ul li a:hover, 
.widget_recent_entries ul li a:hover{
	color:#537264;
	text-decoration:none;
}
.widget_categories ul li:before, 
.widget_archive ul li:before, 
.widget_recent_entries ul li:before{
	font-family: "FontAwesome";
	content: "\f105";
    display: inline-block;
    padding-right: 8px;
	color:#537264;}

.widget_tag_cloud a{
	margin:0 8px 8px 0;
	padding: 6px 12px;
	display:inline-block;
	border:3px solid #537264;
	background:#537264;
	color:#ffffff;
	font-size:14px!important;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	line-height:20px;
}

.widget_tag_cloud a:hover{
	background:#fff;
	color:#537264;
	text-decoration:none;
}

.comment-reply-link{
	color:#ffffff;
}
.comm-title{
	padding-top:20px;
}

/**** COMMENTS STYLES*****/
.comment-list { margin: 0; padding-left: 40px; }
.comment-list li { list-style: none; margin: 0;
margin-top:20px;}
.children li.depth-2 { margin: 0 0 0px 40px }
.children li.depth-3 { margin: 0 0 0px 40px }
.children li.depth-4 { margin: 0 0 0px 40px }
.children li.depth-5 { margin: 0 0 0px 40px }
.children li.depth-6 { margin: 0 0 0px 40px }
.children li.depth-7 { margin: 0 0 0px 40px }
.children li.depth-8 { margin: 0 0 0px 40px }
.children li.depth-9 { margin: 0 0 0px 40px }
.children li.depth-10 { margin: 0 0 0px 40px }
.comment-body { 
	margin-bottom: 20px; 
}
.comment-list li:last-child .comment-body{
	margin-bottom:20px;
    float: left;
    width: 100%;
}
.comment-details{
	 position: relative; 
	 margin-left: 72px 
}
.comment-avatar{ 
	position: absolute; 
	left: -72px; 
	top:0 
}
.comment-avatar img{ 
	display: block;
	border:3px solid #537264 ;
}
.comment-right{
	border:1px solid #c5c5c5;
	padding:16px;
	background:#f2f2f2 ;
}
.comment-text p{
	color:#393939;
}
.comment-author .author a:link, 
.comment-author .author a:visited {
	border:none;
}
.comment-author cite, 
.comment-author .author a:link{
	color:#404040;
	font-style: normal;
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
}
.comment-content p{ margin: 15px 0 10px; }
.comment-date { 
	font-size: 13px; 
	font-weight: normal;
	margin-bottom:24px;
	color:#999999;
	font-family: 'Open Sans', sans-serif;
}
.reply{text-align:left; float: left; width: 100%;}
.reply svg{display: none;}
.comment-reply-link{text-decoration:none; }
.comment-reply-link, #cancel-comment-reply-link { 
    background: transparent;
    color: #3f4041;
    border: solid 1px #3f4041;
    padding: 6px 12px;
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.comment-reply-link:hover, #cancel-comment-reply-link:hover{
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
    text-decoration: none;
}
.comment-list .children { margin: 0 }
#comments_wrap { margin-top: 16px }
#cancel-comment-reply { float: right; margin-top: 16px; }
.children #commentform textarea { width: 95.6% }

#comment {
	width:100%;
	margin-top:8px;
	color:#707070;
    resize: none;
	border:1px solid #cccccc;
    font-family: 'Open Sans', sans-serif;
	font-size:18px;
	line-height:24px;
    padding: 10px;
}
.comm-field, #msg-contact{
	width:100%;
	padding:16px!important;
	margin-top:8px;
	border:1px solid #e5e5e5;
	background:#f2f2f2;
	color:#707070;
}

#contact-form-holder label{
	color:#404040;
}

.search-form label{
	float:left;
	width:100%;
	max-width: 250px;
}
.search-form input[type="search"],.search-form input[type="search"]:focus{
    border: 1px solid #416051;
    padding: 0 7px;
    height: 30px;
    font-size: 16px;
}
.form-submit  #submit{
	padding: 0px 6px;
    border: 1px solid #000;
	margin-top: 4px;
	text-align: center;
	font-weight: 700;
	background: transparent;
	color: #3f4041;
	font-size: 14px!important;
	text-transform: uppercase;
    margin: 0;
    width: auto;
    height: auto;
    font-weight: normal;
    font-family: 'Lato', sans-serif;
}
.form-submit  #submit:hover{
	background:#fff;
	color:#537264;
	text-decoration:none;
}
.comment-reply-title, .logged-in-as{
	color: #537264;
	font-family: 'Open Sans', sans-serif;
    padding: 0!important;
}
.logged-in-as {
    font-size: 22px!important;
    line-height: 24px!important;
}
.comment-reply-title {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
    color: #292929;
}
.comment-respond p{
	width: 100%;
	float: left;
}
.comment-respond p textarea{
	height: 225px;
	max-width: none;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
}
.comment-respond p input[type="text"]{
	font-size:18px;
	line-height: 20px;
}

.search-form .screen-reader-text{
	display:none;
}
.search-field{
	width:100%;
	padding:5px 16px;
	margin-top:8px;
	border:1px solid #a8a8a8;
	background:#ffffff;
	color:#5b5b5b;
}
.search-form .search-submit{
	display:none ;
}

.blog-post-single img{
	height: auto;
	margin-bottom: 15px;
}

.search-field{
	margin-top: 0;
}


.error-page p{
	color: #ffffff;
}

.error-page .search-form .search-field{
	width: 200px;
	border: 3px solid #537264;
    color: #537264;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
	border-radius: 0;
	padding: 10px !important;
}

.image-page .entry-header{
	margin: 40px 0 20px;
}

.image-page .entry-header h1{
	color: #404040;
    font-size: 34px;
    line-height: 46px;
    padding-bottom: 0;
}

.image-page .entry-meta{
	display: none;
}

.image-page .comment-respond{
	margin-top: 20px;
}

.image-page .comment-respond #comment{
	border: 3px solid #537264;
	border-radius: 0;
	color: #537264;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
} 

.screen-reader-text{ display:none;}
.searchform #s{ width:auto;text-align:left;padding: 5px;}



.blog-page h1{
	padding-bottom:20px;
	margin: 0;
}
.nav-links {
	float: left;
    margin: 10px 0;
    width: 100%;
}
.nav-links a[rel="prev"] {
	float:left;
}
.nav-links a[rel="next"] {
	float:right;
}
.nav-links a:hover{
	opacity: .8;
    color: #3f4041;
}

.page-header {
	margin:0;
	padding-bottom:0;
	border:none;
}

.widget-title{
	margin-bottom:15px;
	font-weight:400 !important;
	color:#537264;
	font-size:26px;
    line-height: 30px;
    padding: 0 !important;
    font-family: 'Open Sans', sans-serif;
}
.sidebar ul{
	margin-left:10px;
}
.search-field{
	font-size:16px;
	line-height:20px;
	font-family: 'Open Sans', sans-serif;
    -webkit-appearance:none;
	border-radius: 2px;
}
.comment-respond{
	float:left;
	width:100%;
}
.comment-respond #commentform{
	float:left;
	width:100%;
	max-width:500px;
}
.comment-respond #commentform input[type="text"]{
	padding:10px!important;
	border:1px solid #cccccc;
}
.comment-respond #commentform p{
	margin-bottom:20px;
}
.blog-post-single{
    border-bottom: 1px dashed #c7c7c7;
    float: left;
    margin-bottom: 25px;
    padding-bottom: 4px;
    width: 100%;
}



#wrap_404 {
	float:left;
	width:100%;
    text-align: center;
    padding: 80px 0;
}
#wrap_404 h1 {
    font-size: 176px;
    line-height: 176px;
    font-weight: 400;
    color: #292929;
	font-family: "Open Sans",sans-serif;
}
#wrap_404 h1 span{
	font-size: 250px;
	font-weight: 800;
}
#wrap_404 h2 {
    display: block;
	font-weight: 100;
    color: #292929;
    font-size: 40px;
    line-height: 45px;
}

#wrap_404 h6{
    display: inline-block;
    padding-bottom: 25px;
    font-size: 24px;
    font-weight: 100;
    color: #292929;
    font-family: 'Open Sans', sans-serif;
    line-height: 32px;
}
#wrap_404 p {
    display: block;
	color:#000;
    font-size: 16px;
	margin:0;
}
#wrap_404 p a{
	font-family: font-family: 'Raleway', sans-serif;;
    border: 2px solid #b0ab89;
    padding: 0 26px;
    height: 40px;
    min-width: 150px;
    line-height: 36px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0;
    color: #b0ab89;
    text-align: center;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    margin-right: 8px;
    margin-bottom: 24px;
    background: none;
    display: inline-block;
}

#wrap_404 p a:hover{
	color:#ffffff;
	background: #b0ab89;
	text-decoration:none;
}

.entry-header {
    float: left;
    width: 100%;
}


/*style*/


.content-page > p {
	color: #ffffff;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 16px;
}

.textwidget {
	color: #ffffff;
    font-size: 17px;
    line-height: 22px;
}
.sidebar-area{
	margin-top:0;
}


.single,.search,.archive{
    background-repeat: repeat;
}
.single{
    font-size: 14px;
    color: #3f4041;
    line-height: 1.42;
    font-family: 'Raleway', sans-serif;
}
h3.widgettitle {
    font-size: 25px;
}

.content-left{
    width: 100%;
	float: left;
}
.content-right{
    width: 60%;
	float: left;
    padding-left: 0;
}

.page-title{
	width:100%;
	float: left;
	margin-bottom: 20px;
	text-transform: capitalize;
}
.content-left > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.page-title h1{
	font-size:50px;
	line-height: 55px;
}
.blog-post-single p{
	font-size: 20px;
    line-height: 30px !important;
}
.more-link{
	font-size: 22px;
    line-height: 30px;	
	color:#537264;
}
.more-link:hover{
    color: #c7c7c7;
}
.blog-container .content-block h1{
	padding:20px 0;
}

.blog h1.page-title.screen-reader-text {
	display: block;	
}


.single-row {
    float: left;
    width: 100%;
    padding: 5px 0;
    margin-bottom: 20px;
    margin-top: 20px;
}
.social-container {
    float: right;
    width: auto;
}
.social-container > ul {
    float: right;
    margin: 0;
    width: auto;
}
.social-container li {
    float: left;
    list-style: outside none none;
    width: auto;
    padding: 0 5px;
}
.social-container li a i{
    font-size: 18px;
    color: #3f4041;
}
.blog-outer.single-blk{
    padding: 0 15px;
}
.blog-outer.single-blk .blog-text{
    padding: 10px 0;
    position:relative;
}
.blog-text p.no-break {
    bottom: 24px;
    float: right;
    position: absolute;
    right: 0;
}
.single .blog-text .italic {
    font-style: normal;
}
.single p{
    margin: 0 0 10px;
}
#comments {
    float: left;
    width: 100%;
    background: #ebecec none repeat scroll 0 0;
    padding: 15px 25px;
}
.comments-title{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
}
.comment-author.vcard img{
    max-width: 32px;
}
.comment-author.vcard{
    color: #3f4041;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    font-weight: 700;
}
.comment-author.vcard .fn{
    color: #3f4041;
    font-weight: normal;
    font-style: italic;
    font-weight: 700;
}
.comment-metadata a{
    color: #3f4041;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
}
.comment-metadata a:hover{
    color: #3f4041;
}
.comment-content p{
    margin: 15px 0;
}

.single .page-header h3{
    margin: 30px 0 0;
    border: none;
    font-size: 22px;
    text-transform: uppercase;padding-bottom: 9px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    line-height: 1.1;
    color: #3f4041;
}
.single .page-header h3 a{
    color: #3f4041;
}
.nav-previous{
    float: left;
    position: relative;
    z-index: 1;
}
.nav-previous i{
    margin-right: 6px;
}
.nav-next i{
    margin-left: 6px;
}
.nav-next{
    float: right;
    position: relative;
    z-index: 1;
}
.single .navigation{
    float: left;
    width: 100%;
    display: inline-block;
}
.single-bottom{
    float: left;
    width: 100%;
background: #d1cfbe;
    padding: 10px;
    margin-top: 15px;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    text-align: center;
}
.single-bottom a{
    color: #3f4041;
}
.single-center{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 20px;
}
.single-center a i{
    color: #fff;
    font-size: 20px;
}

figcaption{
    text-align: center;
    font-size: 11px;
}